=== debian/changelog ===
ros-indigo-pal-interaction-msgs (0.11.3-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jordi Adell <jordi.adell@pal-robotics.com>  Wed, 21 Sep 2016 15:28:16 -0000

ros-indigo-pal-interaction-msgs (0.11.2-0trusty) trusty; urgency=high



 -- Jordi Adell <jordi.adell@pal-robotics.com>  Sun, 18 Sep 2016 22:00:00 -0000

ros-indigo-pal-interaction-msgs (0.11.1-0trusty) trusty; urgency=high



 -- Jordi Adell <jordi.adell@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-interaction-msgs (0.11.0-0trusty) trusty; urgency=high



 -- Jordi Adell <jordi.adell@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-interaction-msgs (0.10.4-0trusty) trusty; urgency=high



 -- Jordi Adell <jordi.adell@pal-robotics.com>  Thu, 03 Sep 2015 22:00:00 -0000

ros-indigo-pal-interaction-msgs (0.10.3-0trusty) trusty; urgency=high



 -- Jordi Adell <jordi.adell@pal-robotics.com>  Sun, 08 Mar 2015 23:00:00 -0000

ros-indigo-pal-interaction-msgs (0.10.2-0trusty) trusty; urgency=high

  * Added action definition for file-based speech recognition
  * Contributors: Jordi Adell

 -- Jordi Adell <jordi.adell@pal-robotics.com>  Thu, 05 Feb 2015 23:00:00 -0000

ros-indigo-pal-interaction-msgs (0.10.1-0trusty) trusty; urgency=high

  * Actions and messages moved to CamelCase
  * New ttsi18n.action and ttstext.action
    New TTS action server that supports internationalisation
    as defined in pal_tts_cfg.  ttstext.action is aimed at replaced
    the old Sound.action API which is deprecated now.
  * Contributors: Jordi Adell

 -- Jordi Adell <jordi.adell@pal-robotics.com>  Sun, 16 Nov 2014 23:00:00 -0000

ros-indigo-pal-interaction-msgs (0.9.1-0trusty) trusty; urgency=high

  * Added a calibration request
    Aslo changed some comments as documentation
  * Corrected some comments to match the code
  * Typo corrected and new events added
    I corrected a typo in listen_state variable
    and added the following events:
    FAILED_DECODING
    CALIBRATION
  * Grammar manament message removed.
  * Add the new grammar management message CMakeLists
    Also changed the definition of ASRSrvRequest to deal with this new
    general definition.
  * Added a new definition for general language model management
    This can be used for grammars, ngrams, and keyword spotting.
    This will replace current grammar management definition.
  * pal_interaction_msgs: re-add Sound action
  * Fix uint8 -> int8
  * Fix minor typos and 0 codes
  * pal_interaction_msgs: list all new files in CMakeLists.txt
  * pal_interaction_msgs: sync with svn
    Some messages have been lost in the migration, restoring them.
  * pal_interaction_msgs: fix message generation
  * Added other packages needed by people that want to use our robot, face
    detection in pal_detection_msgs, and text to speech in text_to_speech. Also
    removed from pal_interaction_msgs the references to the speech part that was
    included there and made incompatible the use of axclient without having the
    same package name than the one inside of the real robot
  * Add pal_interaction_msgs and metapackage
  * Contributors: Jordi Adell, Paul Mathieu, Sammy Pfeiffer

 -- Jordi Adell <jordi.adell@pal-robotics.com>  Mon, 26 May 2014 22:00:00 -0000
